
/* Class = "NSTextFieldCell"; title = "Ancho de Zoom In/Out:"; ObjectID = "72"; */
"72.title" = "Ancho de Zoom In/Out:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "75"; */
"75.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "150%"; ObjectID = "76"; */
"76.title" = "150%";

/* Class = "NSMenuItem"; title = "200%"; ObjectID = "77"; */
"77.title" = "200%";

/* Class = "NSMenuItem"; title = "175%"; ObjectID = "78"; */
"78.title" = "175%";

/* Class = "NSMenuItem"; title = "125%"; ObjectID = "79"; */
"79.title" = "125%";

/* Class = "NSMenuItem"; title = "  15%"; ObjectID = "83"; */
"83.title" = "  15%";

/* Class = "NSMenuItem"; title = "  50%"; ObjectID = "84"; */
"84.title" = "  50%";

/* Class = "NSMenuItem"; title = "  75%"; ObjectID = "85"; */
"85.title" = "  75%";

/* Class = "NSMenuItem"; title = "100%"; ObjectID = "86"; */
"86.title" = "100%";

/* Class = "NSTextFieldCell"; title = "Mostrar página:"; ObjectID = "88"; */
"88.title" = "Mostrar página:";

/* Class = "NSButtonCell"; title = "Dibujar sombras de página"; ObjectID = "90"; */
"90.title" = "Dibujar sombras de página";

/* Class = "NSMenuItem"; title = "  25%"; ObjectID = "93"; */
"93.title" = "  25%";

/* Class = "NSButton"; ibShadowedToolTip = "Reiniciar todas las alertas eliminadas."; ObjectID = "106"; */
"106.ibShadowedToolTip" = "Reiniciar todas las alertas eliminadas.";

/* Class = "NSButtonCell"; title = "Reiniciar Alertas"; ObjectID = "107"; */
"107.title" = "Reiniciar Alertas";

/* Class = "NSBox"; title = "Box"; ObjectID = "188"; */
"188.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Mostrar"; ObjectID = "190"; */
"190.title" = "Mostrar";

/* Class = "NSTextFieldCell"; title = "Por Defecto"; ObjectID = "KfL-Pd-XIm"; */
"KfL-Pd-XIm.title" = "Por Defecto";

/* Class = "NSButtonCell"; title = "Reiniciar valores por defecto"; ObjectID = "bsq-PH-Za7"; */
"bsq-PH-Za7.title" = "Reiniciar valores por defecto";

/* Class = "NSButton"; ibShadowedToolTip = "Reiniciar muchos parámetros definidos por el usario a sus valores por defecto."; ObjectID = "zJc-hj-hIs"; */
"zJc-hj-hIs.ibShadowedToolTip" = "Reiniciar muchos parámetros definidos por el usario a sus valores por defecto.";
